@charset "utf-8";
/* STIHL TimberSports series Turkiye sayfasi main navigation icin styling sheet */
/* Sibel Ozcubukcu     */
/* September 11, 2011  */

#main_navigation li{
    background-image: url("../images/top_navi_divider.gif");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 75px;
}
#main_navigation ul {
    background-image: url("../images/top_navi_bg.gif");
    background-position: 0 0;
    background-repeat: repeat-x;
    float: left;
    width: 670px;
}

#main_navigation li.flag {
    background-image:none
}
#main_navigation li {
    background-image: url("../images/top_navi_divider.gif");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 75px;
}
#navigation {
    background-image: url("../images/top_navi_left.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 76px;
    padding-left: 6px;
    position: absolute;
    right: 10px;
}
#main_navigation li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-right: 2px;
    padding-bottom: 9px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 49px;
    text-transform: uppercase;
}
#main_navigation li a span {
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 35px;
}
/*#main_navigation li a:hover, #main_navigation li a:focus, #main_navigation li.active_hover a {
    background-image: url("../images/navigation-top-activ.gif");
    background-position: 0 0;
	margin-left:-6px;
	padding-left:6px;
}*/
#main_navigation li a:hover, #main_navigation li a:focus, #main_navigation li.active_hover a {
    background-image: url("../images/navigation-top-activ.gif");
  	background-position: 0 0;
}
#main_navigation li.active a {
    background-image: url("../images/navigation-top-activ.gif");
   	background-position: 0 0;
	margin-left:-6px;
	padding-left:6px;
}

/*#main_navigation li a.flag_tr{ 
width:93px;
background-image: url("../images/flag_tr_for_tab.gif"); 
background-position: 3px 4px  ; 
background-repeat:no-repeat; 
text-indent: -9999px;
margin:0;
cursor:default;
}
*/

#main_navigation li a.flag_tr{ 
position:absolute;
width:93px;
background: url("../images/flag_tr_for_tab.gif"); 
/*background-position: 3px 4px  ;*/ 
right: -3px;
top: 4px;
background-repeat:no-repeat; 
text-indent: -9999px;
/*margin:0;*/
cursor:default;
}



#main_navigation li.active.pos1 a, #main_navigation li.pos1 a:hover, #main_navigation li.pos1 a:focus, #main_navigation li.active_hover.pos1 a{
	margin-left:-6px;
	padding-left:6px;
}
#main_navigation li.active.pos2 a, #main_navigation li.pos2 a:hover, #main_navigation li.pos2 a:focus, #main_navigation li.active_hover.pos2 a {
    background-position: -100px 0;
}

#main_navigation li.active.pos3 a, #main_navigation li.pos3 a:hover, #main_navigation li.pos3 a:focus, #main_navigation li.active_hover.pos3 a {
    background-position: -200px 0;
}

#main_navigation li.active.pos4 a, #main_navigation li.pos4 a:hover, #main_navigation li.pos4 a:focus, #main_navigation li.active_hover.pos4 a {
    background-position: -300px 0;
}
#main_navigation li.active.pos5 a, #main_navigation li.pos5 a:hover, #main_navigation li.pos5 a:focus, #main_navigation li.active_hover.pos5 a {
    background-position: -400px 0;
}
#main_navigation li.active.pos6 a, #main_navigation li.pos6 a:hover, #main_navigation li.pos6 a:focus, #main_navigation li.active_hover.pos6 a {
    background-position: -500px 0;
}
#navigation.active {
    background-image: url("../images/top_navi_left.png");
    background-position: -7px 0 ;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.active_hover_div {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("../images/navigation-top-activ.gif") !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
}

#competition #navigation li.pos3 a{
    background-image: url("../images/navigation-top-activ.gif"); 
	background-position: -200px 0;
}

#news #navigation li.pos1 a{
    background-image: url("../images/top_navi_left.png");
    background-position: -7px 0 ;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#news #navigation li.pos1 a{
	background-image: url("../images/navigation-top-activ.gif");
   	background-position: 0 0;
	margin-left:-6px;
	padding-left:6px;
}

#contact #navigation li.contact a{
    background-image: url("../images/navigation-top-activ.gif"); 
	background-position: -500px 0;
}

#calendar #navigation li.calendar a{
    background-image: url("../images/navigation-top-activ.gif"); 
	background-position: -500px 0;
}




